{
"Configuration":"Sport AWD (A)",
"Description":"The AWD Sporty model for the Honda Pilot it has smoked chrome, thats about it.",
  "Value":41700,
  "Weight":4340,
  "Power":285,
  "Torque":262,
"defaultPaintName1":"Submarine Blue",
}